* {
margin: 0; padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

body {
background: #222 url(images/bg.jpg) center;
background-size: cover;
font-family: Lato;
font-weight: 300;
font-size: 16px;
color: #fff;
border: solid 3px rgba(255,255,255,0.7);
min-height: 96vh;
margin: 2vh;
}

h1, h2, h3, h4, h5, h6 {
font-family: Raleway;
font-weight: 300;
}

p {
line-height: 28px;
margin-bottom: 25px;
}

img {
max-width: 100%;
}

.container {
text-align: center;
padding: 15px;
margin-top: 18vh;
}

.content-wrapper {
max-width: 900px;
margin: 0 auto;
background-color: rgba(0,0,0,0.0);
border-radius: 4px;
}

.left-div {
display: inline-block;
max-width: 460px;
text-align: left;
padding: 30px;
padding-top: 15px;
margin: 15px;
vertical-align: top;
}

.right-div {
display: inline-block;
width: 360px;
text-align: left;
padding: 30px;
margin: 15px;
}

.left-div p, .left-div h2 {
margin-bottom: 40px;
text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.btn {
padding: 15px 35px;
background: transparent;
color: #fff !important;
font-size: 16px;
font-weight: 400;
display: inline-block;
border-radius: 3px;
text-transform: uppercase;
line-height: 25px;
margin-bottom: 20px;
transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
outline: 0px !important;
text-decoration: none;
border: solid 2px #fff;
cursor: pointer;
}

.btn:hover {
background: #5C8923;
}

button.btn {
}

@media screen and (max-width: 600px) {
  .left-div, .right-div     {
       max-width: 90% !important;
       width: 90% !important;
    }
    .left-div {
    padding-left: 15px;
    padding-right: 15px;
    }
    .container {
    margin-top: 10vh;
    }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.group {
  height: 80px;
  overflow: hidden;
  position: relative;
}

.group label {
  position: absolute;
  top: 36px;
  color: rgba(255, 255, 255, 0.7);
  cursor: text;
  transition: .25s ease;
}

.group input {
  display: block;
  width: 100%;
  padding-top: 40px;
  border: none;
  border-radius: 0;
  color: white;
  background: transparent;
  font-size: 18px;
  line-height: 30px;
  transition: .3s ease;
}

.group input:valid ~ label {
  top: 15px;
  color: rgba(255, 255, 255, 0.5);
}

.group input:focus {
  outline: none;
}

.group input:focus ~ label {
  top: 15px;
  color: #fff;
}

.group input:focus ~ .bar:before {
  transform: translateX(0);
}

.group input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #333 inset;
  -webkit-text-fill-color: white !important;
}

.bar {
  background: rgba(255, 255, 255, 0.9);
  content: '';
  width: 100%;
  height: 2px;
  transition: .3s ease;
  position: relative;
}

.bar:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 150%;
  background: #7CB52E;
  transform: translateX(-100%);
}

.textarea {
  resize: none;
  overflow: auto;
  outline: none;
  display: block;
  width: 100%;
  border: none;
  border-bottom: solid 2px rgba(255, 255, 255, 0.9);
  color: white;
  background: transparent;
  font-size: 18px;
  line-height: 30px;
  transition: .3s ease;
}
